Jump to content
Froxlor Forum

Search the Community

Showing results for tags 'update'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Froxlor
    • Announcements
    • Feedback
    • Development
    • Bugs and Feature Requests
    • Trashcan
  • Support
    • General Discussion
  • Other Languages
    • German / Deutsch

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests

Found 3 results

  1. Hello. I manually installed Froxlor on Debian 8 and tried setting up. i installed php 7.3 in as it was the only missing point. i restarted apache2 and now it wont start. I need help Error Log:
  2. Hello community, i have updated my froxlor version from 0.8 or 0.9 i don't exactly remember to 0.10.12 to use the ACMEv2 challenges for Let's Encrypt. I have sql-dumped the old database. Any pointers on how I can restore the data into my new database? I don't want to manually type in all the customers with all their settings again 😮 Please help!
  3. Hello! I can not update via "Auto-Update" option, froxlor identifies the new version but when I do click in the "Auto-Update" I have this message: Froxlor update You already have the latest Froxlor version. Any Idea? Another way to safe update?? Thanks. Regards.
×
×
  • Create New...